.evt_legend {
	position: relative;
	text-align: center;
	margin: 50px 0;
}

	.evt_legend_title {
		display: inline-block;
		text-transform: uppercase;
		font-weight: 400;
		margin-bottom: 20px;
	}
		
		.evt_legend_item {
			display: block;
			margin: 10px 0;
		}
		@media screen and (min-width : 768px) {
			.evt_legend_item { display: inline-block; text-align: center; margin: 10px 50px 0 0; }
		}
		
		.evt_legend_item:last-child {
			margin-right: unset;
		}
		
		.evt_legend_item a {
			color: var(--first_text);
			text-transform: uppercase;
			font-weight: 600;
			font-size: 14px;
		}
		
		.evt_legend svg {
			margin-right: 10px;
			color: var(--second_light);
		}
			
.reset_filters {
	display: block;
	margin: auto;
}

/* categorie */
		
.box_img_cat {
	position: relative;
	overflow: hidden;
}

	.category_evt {
		position: absolute;
		bottom: -25px;
		left: -27px;
		background-color: var(--fourth_color);
		border: 2px solid var(--first_color);
		border-radius: 50%;
		height: 110px;
		width: 110px;
		padding: 18px 0 0 14px;
	}
	
	.category_evt.cat_ef424fec3d2a19b0fd09bda37a4d7402 {
		padding: 13px 0 0 14px;
	}
	
		.category_evt a {
			display: flex;
			flex-direction: column;
			align-items: center;
			color: var(--first_text);
			text-transform: uppercase;
			font-size: 13px;
			font-weight: 500;
			text-align: center;
			line-height: 17px;
		}
		
			.icon_cat_evt {
				font-size: 30px;
				margin-bottom: 5px;
			}
			
			.cat_66918ef8d485dc8f31179cf580889426 .icon_cat_evt {
				font-size: 25px;
			}
			

/* -- categorie -- */

					
.obj_info {
	border-top: unset;
}
@media screen and (min-width : 993px) {
	.obj_info { justify-content: space-between; }
}
	
	.obj_num, .obj_cat, .evt_addr {
		margin: 20px 20px 0;
	}
	
	.hour_evt {
		margin: 0 10px;
	}
	
		.hour_evt svg {
			color: var(--first_light);
			margin-right: 10px;
			filter: drop-shadow(1px 0.5px 0.5px #7d7d7d);
		}
		
	.evt_days {
		color: var(--fourth_color);
		font-size: 24px;
		padding: 10px;
		text-transform: uppercase;
		text-shadow: 1px 1px 1px #000000;
	}
		
		.evt_days svg {
			margin-right: 15px;
		}
		
		.evt_days_cont {
			line-height: 28px;
		}
		
		.obj_addr a:hover {
			text-decoration: unset;
		}
			
.banner_evt_passati {
	margin: 0 auto 30px;
	background: var(--first_light);
	padding: 15px;
	text-align: center;
	line-height: 25px;
	font-size: 19px;
}
@media screen and (min-width: 480px) {
	.banner_evt_passati { font-size: 30px; line-height: 35px; }
}

	.banner_evt_passati a {
		color: var(--fourth_color);
		text-transform: uppercase;
		font-weight: 600;
		text-shadow: 1px 1px 1px #000000;
	}

